SDL_LogSetPriority(3)

NAME
SDL_LogSetPriority - Set the priority of a particular log category.

HEADER FILE
Defined in SDL3/SDL_log.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_LogSetPriority(int category,
                        SDL_LogPriority priority);

FUNCTION PARAMETERS

category
    the category to assign a priority to

priority
    the SDL_LogPriority
     to assign

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_LogGetPriority(3), SDL_LogResetPriorities(3), SDL_LogSetAllPriority(3)